Skip to content
Newer
Older
100644 61 lines (55 sloc) 1.09 KB
2ff1e1f @jferris Added a README, LICENSE, and Gemspec
authored
1 --- !ruby/object:Gem::Specification
2 name: sauce
3 version: !ruby/object:Gem::Version
865ccfd @jferris Updated the README/version
authored
4 version: "0.2"
2ff1e1f @jferris Added a README, LICENSE, and Gemspec
authored
5 platform: ruby
6 authors:
7 - Joe Ferris
8 autorequire:
9 bindir: bin
10 cert_chain: []
11
865ccfd @jferris Updated the README/version
authored
12 date: 2009-04-06 00:00:00 -04:00
2ff1e1f @jferris Added a README, LICENSE, and Gemspec
authored
13 default_executable:
14 dependencies: []
15
16 description: Rack middleware for rendering Sass stylesheets
17 email: joe.r.ferris@gmail.com
18 executables: []
19
20 extensions: []
21
22 extra_rdoc_files:
23 - README.rdoc
24 files:
865ccfd @jferris Updated the README/version
authored
25 - LICENSE
2ff1e1f @jferris Added a README, LICENSE, and Gemspec
authored
26 - Rakefile
865ccfd @jferris Updated the README/version
authored
27 - README.rdoc
2ff1e1f @jferris Added a README, LICENSE, and Gemspec
authored
28 - lib/sauce.rb
29 - spec/sauce_spec.rb
30 has_rdoc: true
31 homepage:
32 post_install_message:
33 rdoc_options:
34 - --line-numbers
35 - --inline-source
36 - --main
37 - README.rdoc
38 require_paths:
39 - lib
40 required_ruby_version: !ruby/object:Gem::Requirement
41 requirements:
42 - - ">="
43 - !ruby/object:Gem::Version
44 version: "0"
45 version:
46 required_rubygems_version: !ruby/object:Gem::Requirement
47 requirements:
48 - - ">="
49 - !ruby/object:Gem::Version
50 version: "0"
51 version:
52 requirements: []
53
54 rubyforge_project:
55 rubygems_version: 1.3.1
56 signing_key:
57 specification_version: 2
58 summary: Rack middleware for rendering Sass stylesheets
59 test_files:
60 - spec/sauce_spec.rb
Something went wrong with that request. Please try again.